<!doctype html>
<html lang="ar" dir="rtl">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="../css/bootstrap.min.css" rel="stylesheet" crossorigin="anonymous">
  <meta name="description" content="">

  <title>Galeria de imagenes</title>





  <!-- Bootstrap core CSS -->
  <link href="style1.css" rel="stylesheet">

</head>

<body>

  <header>
    <div class="collapse bg-dark" id="navbarHeader">
      <div class="container">
        <div class="row">
          <div class="col-sm-8 col-md-7 py-4">
            <h4 class="text-white">Galeria de Extraciones dentales</h4>
            <p class="text-muted"></p>
          </div>
          <div class="col-sm-4 offset-md-1 py-4">
            <h4 class="text-white">Contáctanos</h4>
            <ul class="list-unstyled">
              <li><a href="https://www.facebook.com/UleamEc" class="text-white">Facebook</a></li>
              <li><a href="https://www.instagram.com/uleam_ecuador_oficial/" class="text-white">Instagram</a></li>
              <li><a href="https://twitter.com/UleamEcuador" class="text-white">Twitter</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="navbar navbar-dark bg-dark shadow-sm">
      <div class="container">
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarHeader"
          aria-controls="navbarHeader" aria-expanded="false" aria-label="تبديل التنقل">
          <span class="navbar-toggler-icon"></span>
        </button>
      </div>
    </div>
  </header>

  <main>

    <section class="py-5 text-center container">
      <div class="row py-lg-5">
        <div class="col-lg-6 col-md-8 mx-auto">
          <h1 class="fw-light">Extraciones dentales</h1>
          <p class="lead text-muted">En este apartado de mostrara todos los trabajos de Extraciones dentales realizado en el
            policlinico</p>
          <p>
            <a href="../index.html" class="btn btn-primary my-2">Pagina Princiapl</a>
          </p>
        </div>
      </div>
    </section>

    <div class="album py-5 bg-light">
      <div class="container">

        <div class="row row-cols-1 row-cols-sm-2 row-cols-md-3 g-3">
          <div class="col">
            <div class="card shadow-sm">
              <img class="bd-placeholder-img card-img-top" width="100%" height="225" src="../img/extracciones1.jpg">

              <div class="card-body">
                <p class="card-text">Todos nuestros servicios son de calidad y recomendados</p>
                <div class="d-flex justify-content-between align-items-center">
                </div>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card shadow-sm">
              <img class="bd-placeholder-img card-img-top" width="100%" height="225" src="../img/extracciones2.jpg">

              <div class="card-body">
                <p class="card-text">Todos nuestros servicios son de calidad y recomendados</p>
                <div class="d-flex justify-content-between align-items-center">
                </div>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card shadow-sm">
              <img class="bd-placeholder-img card-img-top" width="100%" height="225" src="../img/extracciones3.jpg">

              <div class="card-body">
                <p class="card-text">Todos nuestros servicios son de calidad y recomendados</p>
                <div class="d-flex justify-content-between align-items-center">
                </div>
              </div>
            </div>
          </div>

          <div class="col">
            <div class="card shadow-sm">
              <img class="bd-placeholder-img card-img-top" width="100%" height="225" src="../img/extracciones4.jpg">
              <div class="card-body">
                <p class="card-text">Todos nuestros servicios son de calidad y recomendados</p>
                <div class="d-flex justify-content-between align-items-center">
                </div>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card shadow-sm">
              <img class="bd-placeholder-img card-img-top" width="100%" height="225" src="../img/extracciones5.jpg">

              <div class="card-body">
                <p class="card-text">Todos nuestros servicios son de calidad y recomendados</p>
                <div class="d-flex justify-content-between align-items-center">
                </div>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card shadow-sm">
              <img class="bd-placeholder-img card-img-top" width="100%" height="225" src="../img/extracciones6.jpg">
              <div class="card-body">
                <p class="card-text">Todos nuestros servicios son de calidad y recomendados</p>
                <div class="d-flex justify-content-between align-items-center">
                </div>
              </div>
            </div>
          </div>

          <div class="col">
            <div class="card shadow-sm">
              <img class="bd-placeholder-img card-img-top" width="100%" height="225" src="../img/extracciones7.jpg">
              <div class="card-body">
                <p class="card-text">Todos nuestros servicios son de calidad y recomendados</p>
                <div class="d-flex justify-content-between align-items-center">
                </div>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card shadow-sm">
              <img class="bd-placeholder-img card-img-top" width="100%" height="225" src="../img/extracciones8.jpg">

              <div class="card-body">
                <p class="card-text">Todos nuestros servicios son de calidad y recomendados</p>
                <div class="d-flex justify-content-between align-items-center">
                </div>
              </div>
            </div>
          </div>
          <div class="col">
            <div class="card shadow-sm">
              <img class="bd-placeholder-img card-img-top" width="100%" height="225" src="../img/extracciones9.jpg">
              <div class="card-body">
                <p class="card-text">Todos nuestros servicios son de calidad y recomendados</p>
                <div class="d-flex justify-content-between align-items-center">
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

  </main>




  <script src="../js/bootstrap.bundle.min.js"></script>


</body>

</html>